@charset "UTF-8";
/* CSS Document */

#globalnavi{
  width: ***
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	line-height: 30px;
}

#globalnavi ul{
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
}

#globalnavi li{
  float:left;
  width: 100px;
  margin: 0;
  padding: 0;
}
#globalnavi a {
	text-align: center;
	display: block;
	width: auto;
	background-color: #690;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0.5%;
	padding-right: 0px;
	padding-bottom: 0.5%;
	padding-left: 0;
}
#globalnavi a:hover{
	background-repeat: no-repeat;
	background-color: #FFF;
	color: #0CF;
}  
#title {
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.header #globalnavi ul li {
	text-align: center;
}
